<template>
  <va-navbar color="dark">
    <template #left>
      <va-navbar-item>Tick Tack</va-navbar-item>
    </template>
    <template #center>
      <router-link to="/">Home</router-link>
      <va-divider vertical />
      <router-link to="/about">About</router-link>
    </template>
    <template #right> By Daniele Tentoni. </template>
  </va-navbar>
  <router-view />
</template>
